=== debian/tests/control ===
Depends: mbrola-fr5
Test-Command: mbrola /usr/share/mbrola/fr5/fr5 "/usr/share/doc/mbrola-fr5/examples/carte.pho" "carte.wav"
Restrictions: allow-stderr
